/* CAROUSEL CAR */
.CP-alpine-visualisateur .block-car-carousel__container {
    width: 100%;
    height: auto;
    position: relative;
    padding-top: 120px;
    padding-bottom: 70px;
    z-index: 2;
    background: linear-gradient(0deg, rgba(0,0,0,1) 71%, rgb(41, 41, 41) 100%);
    color: #ffffff;
}

.CP-alpine-visualisateur .block-car-carousel__container .title{
    font-size: 110px;
    text-transform: uppercase;
    font-family: 'alpine_bold';
    font-weight: bold;
    line-height: 0.8;
    text-align: left;
    padding: 0px 100px 85px;
}

.CP-alpine-visualisateur .block-car-carousel__container .title span {
    font-family: 'alpine_vision';
    color: #8f8f8f;
}

.CP-alpine-visualisateur .block-car-carousel__container .arrow {
    width: 15px;
    height: 15px;
    position: absolute;
    bottom: 30%;
    z-index: 10;
    cursor: pointer;
}

.CP-alpine-visualisateur .block-car-carousel__container .arrow.prev {
    left: 5%;
    transform: scaleX(-1);
}

.CP-alpine-visualisateur .block-car-carousel__container .arrow.next {
    right: 5%;
}

.CP-alpine-visualisateur .block-car-carousel__container .arrow.prev::before,
.CP-alpine-visualisateur .block-car-carousel__container .arrow.next::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: rgba(255,255,255,0.8);
    transform: rotate(45deg);
}

.CP-alpine-visualisateur .block-car-carousel__container .arrow.prev::after,
.CP-alpine-visualisateur .block-car-carousel__container .arrow.next::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: rgba(255,255,255,0.8);
    transform: rotate(-45deg);
    margin-top: 8px;
}

.CP-alpine-visualisateur .block-car-carousel__container .slide-car {
    outline: none;
    z-index: 2;
}

.CP-alpine-visualisateur .block-car-carousel__container .slide-car img{
    margin: 0 auto;
    width: 90%;
    outline: none;
    max-width: 1200px;
}

.CP-alpine-visualisateur .block-car-carousel__container .slide-car h3{
    font-size: 30px;
    line-height: 1.1;
    text-transform: uppercase;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    font-family: 'alpine_vision';
    margin-bottom: 10px;
    text-align: left;
    padding: 0px 100px;
}

.CP-alpine-visualisateur .block-car-carousel__container .slide-car .text {
    font-family: 'alpine_extralight_italic';
    font-size: 18px;
    line-height: 1.1;
    text-align: left;
    padding: 0px 100px;
    max-width: 290px;
    margin-bottom: 50px;
}

.CP-alpine-visualisateur .block-car-carousel__container .slide-car .link__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.CP-alpine-visualisateur .block-car-carousel__container .slide-car .link__wrapper a {
    padding: 12px 20px;
    font-size: 24px;
    line-height: 1;
    outline: none;
    cursor: pointer;
    font-family: 'alpine_light';
    text-transform: uppercase;
    color: #ffffff;
    border: 1px solid #ffffff;
    margin: 30px 0px 2px;
    transition: background 0.1s linear, color .1s linear;
}

.CP-alpine-visualisateur .block-car-carousel__container .slide-car .link__wrapper a:hover {
    background: #FFFFFF;
    color: black;
    transition: background 0.1s linear;
}

.CP-alpine-visualisateur .block-car-carousel__container .slide-car.slick-active h3, 
.CP-alpine-visualisateur .block-car-carousel__container .slide-car.slick-active .link__wrapper{
    opacity: 1;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.CP-alpine-visualisateur .block-thumbnails-slider__container .slick-dots,
.CP-alpine-visualisateur .block-car-carousel__container .slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 50%;
    bottom: 150px;
    transform: translateX(-50%);
}
.CP-alpine-visualisateur .block-thumbnails-slider__container .slick-dots li button,
.CP-alpine-visualisateur .block-car-carousel__container .slick-dots li button {
    background: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    background: #ffffff;
    height: 5px;
    overflow: hidden;
    font-size: 0;
    width: 60px;
    margin: 0px 5px;
}
.CP-alpine-visualisateur .block-thumbnails-slider__container .slick-dots li.slick-active button:before,
.CP-alpine-visualisateur .block-thumbnails-slider__container .slick-dots li button:before,
.CP-alpine-visualisateur .block-car-carousel__container .slick-dots li.slick-active button:before, 
.CP-alpine-visualisateur .block-car-carousel__container .slick-dots li button:before {
    color: #FFF;
    opacity: 1;
    font-size: 16px;
}
.CP-alpine-visualisateur .block-thumbnails-slider__container .slick-dots li.slick-active button,
.CP-alpine-visualisateur .block-car-carousel__container .slick-dots li.slick-active button {
    width: 140px;
    transition: width 0.2s linear;
    background: transparent;
    box-shadow: inset 0px 0px 2px 0px #ffffff;
}
.CP-alpine-visualisateur .block-thumbnails-slider__container .slick-dots li.slick-active button:before,
.CP-alpine-visualisateur .block-car-carousel__container .slick-dots li.slick-active button:before {
    color: transparent;
}

/* ***********************************TABLETTE************************************* */

@media (max-width: 1024px) { 
    .CP-alpine-visualisateur .block-car-carousel__container .title{
        font-size: 85px;
        line-height: 0.8;
        letter-spacing: normal;
        padding: 0px 50px 70px;
    }

     .CP-alpine-visualisateur .block-car-carousel__container .slide-car h3 {
        font-size: 30px;
        line-height: 1.11;
        padding: 0px 40px 0px 50px;
    }

    .CP-alpine-visualisateur .block-car-carousel__container .slide-car .text {
        padding: 0px 50px;
        margin-bottom: 80px;
    }

    .CP-alpine-visualisateur .block-car-carousel__container .slide-car .link__wrapper a {
        margin: 50px 0px 2px;
       
    }
}


/* ***********************************MOBILE************************************* */
@media (max-width: 767px) { 

    .CP-alpine-visualisateur .block-car-carousel__container {
        padding-top: 50px;
        padding-bottom: 30px;
    }

    .CP-alpine-visualisateur .block-car-carousel__container .title{
        font-size: 35px;
        line-height: 0.8;
        letter-spacing: normal;
        padding: 0px 20px 40px;
    }


    .CP-alpine-visualisateur .block-car-carousel__container .slide-car h3 {
        font-size: 20px;
        line-height: 1.11;
        padding: 0px 10px 0px 20px;
    }

    .CP-alpine-visualisateur .block-car-carousel__container .slide-car .text {
        font-size: 16px;
        line-height: 1.38;
        padding: 0px 20px;
        max-width: 240px;
        margin-bottom: 70px;
    }

    .CP-alpine-visualisateur .block-car-carousel__container .slide-car .link__wrapper a {
        padding: 10px 15px;
        font-size: 18px;
        line-height: 1;
        margin: 60px 0px 0px;
    }
    .CP-alpine-visualisateur .block-thumbnails-slider__container .slick-dots,
    .CP-alpine-visualisateur .block-car-carousel__container .slick-dots {
        bottom: 100px;
    }

    .CP-alpine-visualisateur .block-thumbnails-slider__container .slick-dots li button,
    .CP-alpine-visualisateur .block-car-carousel__container .slick-dots li button {
        width: 40px;

    }
    .CP-alpine-visualisateur .block-thumbnails-slider__container .slick-dots li.slick-active button,
    .CP-alpine-visualisateur .block-car-carousel__container .slick-dots li.slick-active button {
        width: 90px;
    }
    
}

